.fullwidth{
	max-width : 100%;
	padding : 30px;
}

.container {
	padding : 30px;
margin-right: auto;
margin-left: auto;
padding-left: 0px;
padding-right: 0px;
max-width : 1170px;
}

#headertopleft, #headertopmid, #headertopright {
	display : inline-block;
}
 #headertopright {
float: right;
margin: 4px;
}
#headertopmid{
	float : right;
}

 #headertopmid {
	background-color: #60227e;
	color: white;
	height: 27px;
	border: inset 1px #9033bd;
	border-radius: 2px;
	border-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

#headertopnumber{
	float : right;
		display : inline-block;
}

#headertopnumber p{
line-height : 32px;
color : White;
}



#headertopleft {
	display : inline-block;
}
#headermydashboard{
	display: inline-block;
float: left;
margin: 3px 6px;
}


.searchbutton{
display: block;
right: 7px;
position: absolute;
z-index: 101;
width: 35px;
height: 35px;
border-radius: 3px;
background: url(images/buttons.png) bottom left no-repeat;
border: 1px outset #60227e;
}
.dashboardbutton{
display: block;
z-index: 101;
width: 113px;
height: 24px;
border-radius: 3px;
background: url(images/buttons.png) top right no-repeat;
border: 1px outset #60227e;
}
#closebutton{
position: absolute;
top: 20px;
right: 20px;
width : 36px;
height : 36px;
background: url(images/buttons.png) top left  no-repeat;
}

#searchbox{
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
	z-index : 9999;
	position : fixed;
	top : 0px;
	right : 0px;
background: url('images/searchback.png') center center repeat;
width : 100%;
height: 100%;
overflow : hidden;
display : block;
}
#searchboxtable{
width : 100%;
height: 100%;
	display : table;
}
#searchboxrow{
	display : table-row;
}
#searchboxcell{
display: table-cell;
vertical-align: middle;
}
#searchboxinner{
width : 60%;
margin: 0 auto;
}


#searchbox h1{
	color : #60227e;
}
#dashboard h1{
	color : #555555;
}
#dashboard{
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
	z-index : 9999;
	position : fixed;
	top : 0px;
	right : 0px;
background: url('images/dashboard-back.png') center center repeat;
width : 100%;
height: 100%;
overflow : hidden;
display : block;
}
#dashboardtable{
width : 100%;
height: 100%;
	display : table;
}
#dashboardrow{
	display : table-row;
}
#dashboardcell{
display: table-cell;
vertical-align: middle;
}
#dashboardinner{
width : 90%;
margin: 0 auto;
background-color : #FCFCFC;
padding : 10px;
}
#dashboardleft .art-block, #dashboardright .art-block{
background-color : #eee;
}
.responsive-phone #dashboardright, .responsive-phone #dashboardleft{

}


.follow-links span {
float: right;
}
/* full with sections */

#content-1-region{
	
}
#content-2-region{
	background-color: #f6f6f6;
}
#content-3-region{
	
}
#content-4-region{
	background-color: #f6f6f6;
}
#content-5-region{
	background-color: #262626;
}
#content-6-region{
	background-color: #60227e;
}
#content-7-region{
	background-color: #f6f6f6;
}

#content-1-region, #content-2-region, #content-3-region, #content-4-region, #content-5-region, #content-6-region, #content-7-region {
padding: 10px 0px;
}
/* footer */
.desktop .col-3, .responsive .col-3{
	width : 33.3%;
	display: inline-block;
vertical-align: top;
}
.responsive-phone .col-3{
	width : 100%;
}
.desktop .col-2, .responsive .col-2{
	width : 50%;
	display: inline-block;
vertical-align: top;
}
.responsive-phone .col-2{
	width : 100%;
}
#basefooter{
background-color: rgb(20, 20, 20);
padding: 30px;
color: #555555;
font-size: 11px;
}

#basefooter a, #basefooter a:link, #basefooter a:visited, #basefooter a:hover{
color: #888888;
}

.basefooter-inner{
	display: table;
width: 100%;
}

.basefooter-inner .col-2 {
display: table-cell;
vertical-align: middle;
text-align: left;
}

/* header */
.responsive .art-logo-392987359 {
position: relative !important;
top: 0px !important;
}
.desktop #topheader{
height : 30px;
top : 0px;
background: #262626;
border-bottom: 2px solid #000000;
}
#topheader {
height: auto;
top : 0px;
background: #262626;
border-bottom: 2px solid #000000;
}

#topheader a{
font-weight : normal;
text-transform : uppercase;
font-size : 11px;
color : #CCCCCC;
}

#topheader ul>li:before {
display: hidden;
}

#topheader ul>li {
position: relative;
display: inline-block;
vertical-align: middle;
line-height: 27px;
height : 30px;
}

#topheader  a:visited, #topheader  a.visited, #topheader  a, #topheader  a:link {
color: #999999;
font-family: Helvetica, 'Arial Unicode MS', Arial, Sans-Serif;
text-decoration: none;
}

#topheader  a:hover, #topheader  a.hover {
color: #60227e;
font-family: Helvetica, 'Arial Unicode MS', Arial, Sans-Serif;
text-decoration: none;
}
.whitetext h1, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext h5, .whitetext h6, .whitetext p {
color: #FCFCFC;
}
.largertext h2 {
font-size: 30px;
font-weight: normal;
line-height: 38px;
}
.center{
	text-align : center;
}

.art-footer .art-blockheader .t{
color : #a7a7a7;
}

 #headertopmid a:visited, #headertopmid a.visited, #headertopmid a, #headertopmid a:link {
color: white;
}
 #headertopmid a:hover{
color: #9033bd;
}


h1 .red, h2 .red, h3 .red, h4 .red, h5 .red, h6 .red, p .red{
	color: red;
}

.redbox li{
text-align : center;
}

 .redbox ul{
border: solid #60227e 2px;
border-radius: 6px;
padding: 20px;
-webkit-columns: 3;
-moz-columns: 3;
columns: 3;
}

.front .art-sheet {

	margin-top: 0px !important;
}

#banner1{
	margin-top: 110px;
}
.responsive #banner1{
	margin-top: 0px;
}
.bannerbutton{
	border: 1px solid white;
padding: 19px 10px 10px 10px !important;
margin: 0px 0px 0px;
text-align: center;
text-decoration: none;
color: white;
}
.art-sidebar2 .block{
	background-color: #C7C7C7;
	border-radius: 6px;
}
.not-front .art-sidebar2 .block{
	background-color: none;
	border-radius: 0px;
}
#block-webform-client-block-13{
	min-height : 412px;
margin-top: 9px;
}
.responsive #block-webform-client-block-13 {
min-height: initial;
margin-top: 9px;
}

.not-front .art-sidebar2{
border-radius: 6px;
	background-color: #C7C7C7;
}
.not-front .art-sheet .art-content-layout{
	margin : 7px 0px;
}
#tops, #bottoms{
	margin : 0px 0px;
}





.responsive .art-postcontent,
.responsive .art-postheadericons,
.responsive .art-postfootericons,
.responsive .art-blockcontent,
.responsive ul.art-vmenu a 
{
   text-align: center;
}

.front #block-views-tweets-block{
	margin-top: 20px;
min-height: 334px;
}
.responsive .front #block-views-tweets-block{
	margin-top: 20px;
min-height: initial;
margin-bottom : 10px;
}

.form-item, .form-actions {
margin-top: 9px;
margin-bottom: 9px;
}

.art-sidebar2 .art-blockheader .t, .art-sidebar2 .art-blockheader .t a, .art-sidebar2 .art-blockheader .t a:link, .art-sidebar2 .art-blockheader .t a:visited, .art-sidebar2 .art-blockheader .t a:hover {
text-align: center;
}

.desktop .third{
width: 32%;
float: left;
border-radius: 6px;
margin: .5%;
min-height: 410px;
}
.third{
width: 98%;
float: none;
background-color: #626262;
border-radius: 6px;
margin: .5%;
border : solid 1px #999;
}
.third p{
color: white;
font-size: 15px;
text-align : center;
}
.third .heading{
text-align: center;
width: 100%;
color: white;
font-size: 20px;
line-height: 50px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
font-family: Arial Narrow, Helvetica, 'Arial Unicode MS', Arial, Sans-Serif;
font-weight: bold;
text-transform : uppercase;
background-color: #262626;
}

.third a:visited,  .third a:link, .third a {
color: white;
text-decoration : underline;
}
.third a:hover, .third a.hover {
text-decoration: none;
color: #9033bd;
}


#user3{
border: 2px #BE1826  solid;
border-radius: 6px;
margin: 0px 9px 9px 9px;
background-color: #F2F2F2;
min-height : 330px;
}


#user3 h2.art-postheader{
	background-color: rgb(190, 24, 38);
margin: 0px;
line-height: 50px;
text-transform: uppercase;
color: white;
text-align: center;
font-weight: bold;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
font-size : 20px;
}
#user3 .art-post {
	padding : 0px 0px 0px 0px;
}
#user3 .art-postcontent{
	padding: 5px 5px 5px 5px;
}


#user1 .art-post, #user2 .art-post, #user4 .art-post {
padding: 5px 5px 5px 5px;
}

.responsive .art-header{
height:auto !important;
}

.responsive .searchbutton {
left: 7px;
}

 .responsive.responsive-tablet #content-1-region .art-block,
 .responsive.responsive-tablet #content-2-region .art-block,
 .responsive.responsive-tablet #content-3-region .art-block,
 .responsive.responsive-tablet #content-4-region .art-block,
 .responsive.responsive-tablet #content-5-region .art-block,
 .responsive.responsive-tablet #content-6-region .art-block,
 .responsive.responsive-tablet .region-footerfollow .art-block {
margin-left: 1%;
margin-right: 1%;
width: 98%;
float: none;

}


#content-6-region h3.t, #content-6-region h2, #content-6-region p{
	color : White;
	text-align : center;
}
.region-content6region{
		max-width : 1200px;
	margin : 0 auto;
}
#content-6-region img{
	float : right;
	margin : 20px;
}
.responsive #content-6-region img {
float: none;
margin: 5px;
/* text-align: center; */
}

#tb{
	display : table;
}
#tb.right{
float : right;
}
#tb.left{
	float : left;
}

.responsive #tb.left,
.responsive #tb.right {
float: left;
width: 100%;
text-align: center;
}

.cell{
display: table-cell;
padding: 7px;
margin: 0px;
vertical-align: middle;
}

.responsive-phone .cell{
display: block;
}
.responsive-tablet .cell.left{
width : 40%;
}


.region-footerfollow .block {
	float : right;
}


#block-views-downloads-block{
	width: 98%;
float: none;
background-color: #626262;
border-radius: 6px;
margin: 0px;
border: solid 1px #999;
padding: 0px;
margin-bottom: 35px;
}

#block-views-downloads-block .art-post{
	padding : 0px;
}

#block-views-downloads-block h2{
	text-align: center;
color: white;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
font-weight: bold;
text-transform: uppercase;
background-color: #262626;
margin: 0px;
}

#block-views-downloads-block .views-field{
	width: 33%;
display: inline:block;
float: left;
text-align: center;
color: white;
}
#block-views-downloads-block .views-field-field-full-installation-file{
	width: 100%;
}

#block-views-downloads-block .views-label {
font-weight: bold;
}
#block-views-downloads-block .file, .field-name-field-full-installation-file .file{
	border-radius: 6px;
background-color: rgb(162, 19, 31);
line-height: 30px;
display: inline-block;
padding: 10px;
font-size: 20px;
border: 1px rgb(195, 59, 59) inset;
margin: 20px 0px;
color : White;
}
.file-icon{
margin : 0px 0px 0px 0px !important;
}
#block-views-downloads-block .file a, #block-views-downloads-block .file a:link, #block-views-downloads-block .file a:visited, #block-views-downloads-block .file a.visited,
.field-name-field-full-installation-file .file a, .field-name-field-full-installation-file .file a:link, .field-name-field-full-installation-file .file a:visited, .field-name-field-full-installation-file .file a.visited {
text-decoration: none;
color : white;
font-size: 20px;
}

#block-views-downloads-block .file a:hover,
.field-name-field-full-installation-file .file a:hover{
color : #9033bd;
}

#block-views-downloads-block .views-field-view-node a, #block-views-downloads-block .views-field-view-node a:link, #block-views-downloads-block .views-field-view-node a:visited, #block-views-downloads-block .views-field-view-node a.visited {
text-decoration: none;
color : #EAEAEA;
}

.view-downloads tr{
	height : 60px;
}

tr.even{
	background-color : #EAEAEA !important;
}

.node-type-distribution p{
	margin: 0px 0 13px 0;
}
.node-type-distribution .field-label{
	margin-top : 13px;
}